/*Layout Style Formatting*/
body{


background-color:#C4C4C4;
border:0px solid #666;
color: #000000;
font-family: Verdana, Helvetica, Arial, sans-serif;}

#container{
	
	width:740px;
	margin:0 auto;
	background-color:#FFFFFF;
	background-image: url("gradient.PNG");
	background-position:bottom;
	color: #000000;
	background-repeat: repeat-x;
	height: 80%;
}
#header{
width:100%;
height:100px;
overflow:hidden;
display:block;
background-color:#2E9AFE;
background-image: url("background.jpg");
font-size:280%;
color:#FFFFFF;
font-weight:normal;
}
#left{
width:25%;
float:left;
overflow:hidden;
display: block;
margin:0px 0px 0px 0px;
background-color: #FFFFFF;
color: #000000;
padding-bottom:10px;}

#left .box{
margin-bottom: 10px;
margin-top: 10px;
margin-left: 0px;
margin-right: 0px;
padding: 5px 5px 15px 5px;
background-color: #FFFFFF;
border:1px solid #C4C4C4;
font-size:100%;
background-image: url("gradient.PNG");
background-position:bottom;
background-repeat: repeat-x;
color: #000000;
}

#content{
width:72.9%;
float:left;
overflow:hidden;
display:block;
padding-bottom:15px;
background-color: #FFFFFF;
margin:10px 3px 2px 5px;
border:1px solid #C4C4C4;
background-image: url("gradient.PNG");
background-position:bottom;
background-repeat: repeat-x;
color: #000000;
}

#footer{
clear:left;
height:100%;
width:730px;
margin:10px 2px 2px 5px;
overflow:hidden;
display:block;
text-align:center;
background-color:#FFFFFF;
background-image: url("gradient.PNG");
background-position:bottom;
background-repeat: repeat-x;
color: #000000;
padding-bottom:15px;}

/*Style Formatting*/

#left h2{
font-weight: bold;
font-size:90%;
background-color:#2E9AFE;
padding:2px 2px 2px 10px;
margin:0px 0px 5px 0px;
color:#FFFFFF;}

#left .box p{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 80%;
color: #000000;
background-color: #FFFFFF;}

 #left ul
{
margin: 1em 0 0 0;
padding: 0;
list-style-type: none;
}
 
 

#left a{
background-image: url("raquo1.PNG");
background-position: left;
background-repeat: no-repeat;
padding-left: 20px;
color: #000000;
text-decoration:none;
letter-spacing:0px;
font-weight:normal;
text-transform: capitalize;
font-size:75%;
background-color: #FFFFFF;
}


#left a:hover{
background-image: url("raquo.PNG");
color: #2E9AFE;
background-color: #FFFFFF;
}

#current a
{
background-image: url("raquo.PNG");
color: #2E9AFE;
font-weight:bold;
background-color: #FFFFFF;
}


#content p{ 
margin: 10px 2px 10px 10px;
	color: #000000;
	border:solid #000000;
	padding:5px;
	font-size:80%;
	background-color: #FFFFFF;
	border-width: 0;
	}



#content table{
	margin: 10px 2px 10px 10px;
	color: #000000;
	border:solid #000000;
	padding:5px;
	font-size:80%;
	background-color: #FFFFFF;
	border-width: 0;
}

#content li {
	margin-left: 35px;
	margin-right: 35px;
	font-size: 80%;
}

#content  h1, #content h2, #content h3{
font-weight: bold;
font-size:90%;
background-color:#2E9AFE;
margin:5px 5px 5px 5px;
color:#FFFFFF;
}

#content h1{padding:2px 2px 2px 20px;}
#content h2{padding:2px 2px 2px 40px;}
#content h3{padding:2px 2px 2px 60px;}

#content  a:link, a:visited{
color:#2E9AFE;
text-decoration:none;
background-image: none;
font-size: 100%;
padding:0px;

}

#content  a:hover{
color: #273589;
text-decoration:underline;
background-image:none;
font-size: 100%;
padding:0px;
}

#footer p { 
border: 1px solid #C4C4C4;
padding: 0.5em;
margin: 0.3em;
font-size:80%;
color: #000000;
background-color: #FFFFFF;}

#footer p a:link, #footer p a:visited, #footer p a:active{
color: #4169E1;
text-decoration: underline;
background-color: #FFFFFF;
}
#footer p a:hover{
color: blue;
text-decoration: underline ;
background-color: #FFFFFF;}

img{
margin: 5px 5px 3px 0px;
border: 0px #A10036 solid;
}
.inline{
border: 0px;
margin: 0px 0px 0px 0px;
display: inline;
float: none;
}
table{
margin: 10px 2px 10px 10px;
color: #000000;
background-color: #FFFFFF;
}

form{
margin-left:10px;
font-size:100%;
color: #000000;
background-color: #FFFFFF;}

input.text{
border: 1px #A10036 solid;
font-size:90%;
margin:5px;
width:205px;
color: #6c6c6c;
background-color: #FFFFFF;
}
textarea.text{
border: 1px #A10036 solid;
font-size:90%;
margin:5px;
width:405px;
color: #6c6c6c;
overflow: hidden;
height:150px;
background-color: #FFFFFF;
}
input.button{
color: #FFFFFF;
background-color: #2E9AFE;
border: 0px;
margin: 0px 6px 0px 5px;
width: 95px;}
b{color:#2E9AFE;
background-color: #FFFFFF;}

img.frame {
float: left;
}
